Table of Contents

Class: Account | Twisted-0.17.4/twisted/words/ui/im.py
--- | ---

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            gatewayname,
            options,
            autologon,
            savepass,
            )

A simple class to save the options for an IM account. gatewayname := the shortName of the gateway to use (string) options := the options to use for makeConnection (dictionary) autologon := automatically log this account in? (int) savepass := save this password? (int)

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0